Skip to main content
GET
/
v0
/
organizations
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "id": "integer",
    "name": "string",
    "owner_id": "string",
    "image": "string | null",
    "timezone": "string | null",
    "free_trial": "boolean",
    "created_at": "string"
}
List all organizations the authenticated user has access to. This includes organizations where the user is:
  • The owner
  • A member

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
  --url 'https://api.unify.ai/v0/organizations' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "id": "integer",
    "name": "string",
    "owner_id": "string",
    "image": "string | null",
    "timezone": "string | null",
    "free_trial": "boolean",
    "created_at": "string"
}